A new upstream version is available: 0.0.10

package:
data-priority-map-clojure
severity:
high
created:
2018-04-12
last updated:
2019-04-23

A new upstream version 0.0.10 is available, you should consider packaging it.